
package de.ivu.elect.business.wahlvorschlag.entity;

public class WahlvorschlagStatusAnzahl {

  private final WahlvorschlagStatus wahlvorschlagStatus;

  private final Long anzahl;

  public WahlvorschlagStatusAnzahl(WahlvorschlagStatus wahlvorschlagStatus, Long anzahl) {
    this.wahlvorschlagStatus = wahlvorschlagStatus;
    this.anzahl = anzahl;
  }

  public WahlvorschlagStatus getWahlvorschlagStatus() {
    return wahlvorschlagStatus;
  }

  public Long getAnzahl() {
    return anzahl;
  }

  @Override
  public String toString() {
    return "WahlvorschlagStatusAnzahl{" + "wahlvorschlagStatus=" + wahlvorschlagStatus + ", anzahl=" + anzahl + '}';
  }
}
